View Issue Details

IDProjectCategoryView StatusLast Update
0001694SymmetricDS ProBugpublic2014-06-16 20:26
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001694: Channel chart on dashboard does not refresh channel list in a multi server mode
DescriptionIf there are two server instances running on the same pro install and they have a different set of channels the stats graph will not adjust the legend or channel selectors when the user changes nodes.
Steps To ReproduceCreate server1 with channel1
Create server2 with channel2

Toggle the selected node on the dashboard and the channel stats graph will not refresh the list of channels to display.
TagsNo tags attached.

Activities

josh-a-hicks

2014-04-25 15:18

developer   ~0000515

Add logic to rebuild the channel option box when a refresh of the chart occurs.

Issue History

Date Modified Username Field Change
2014-04-25 15:12 josh-a-hicks New Issue
2014-04-25 15:12 josh-a-hicks Status new => assigned
2014-04-25 15:12 josh-a-hicks Assigned To => josh-a-hicks
2014-04-25 15:18 josh-a-hicks Assigned To josh-a-hicks => chenson
2014-04-25 15:18 josh-a-hicks Note Added: 0000515
2014-04-25 15:18 josh-a-hicks Status assigned => resolved
2014-04-25 15:18 josh-a-hicks Fixed in Version => 3.6.0
2014-04-25 15:18 josh-a-hicks Resolution open => fixed
2014-04-27 20:19 chenson Assigned To chenson => josh-a-hicks
2014-04-27 20:19 chenson Status resolved => assigned
2014-04-27 20:19 chenson Status assigned => resolved
2014-06-16 20:26 chenson Status resolved => closed